body {
  background-color: white;
  color: black;
  transition: 0.3s;
}

body.dark {
  background-color: black;
  color: white;
}

body.dark span {
  color: white;
}

.roboto-slab {
  font-family: "Roboto Slab", serif;
  font-weight: 700;
  line-height: 100%;
  letter-spacing: 0;
}

.roboto {
  font-family: "Roboto", sans-serif;

  line-height: 100%;
  letter-spacing: 0;
}
